WHIPPER-OFFSET(1)

NAME
whipper-offset - Drive offset detection utility

SYNOPSIS
whipper offset [subcommand]
whipper offset -h

SUBCOMMANDS
find  Find drive read offset

For more details on these subcommands, see their respective man pages.

OPTIONS
-h | --help
Show this help message and exit

SEE ALSO

whipper(1), whipper-offset-find(1)

AUTHOR
Louis-Philippe Véronneau